﻿/*.button-menu-mobile{display: none!important;}*/
@media all and (min-width: 0px) and (max-width: 639px) {
/*	.srodek-moduly { justify-content: center; }
	.srodek-modul { width: 100%; flex-wrap: wrap; align-items: center; justify-content: center; }
	.srodek-modul iframe { width: 100% !important; }*/
/*	article.aktualnosci-tlo { flex-wrap: wrap; justify-content: center; }
	.artykul-ikona-tlo { margin:8px 0px 8px 0px !important; }
	.strona-tresc { padding: 8px; }
	.galeria-tlo { justify-content: space-around; }
	.strona-tresc table td, .strona-tresc table th { display: block; width: 100% !important; }
	.subskrypcja-stopka-input-tlo{width: 100%;}
	.subskrypcja-stopka-btns-tlo{justify-content: space-around!important;margin-top: 16px!important; width: 100%!important;}
	.subskrypcja_textbutton{width: 90%!important;}
	.subskrypcja-stopka-zawartosc .btn-submit-modul{padding: 10px!important;}
	
	.artykuly{display:flex!important;justify-content: space-around;flex-wrap: wrap;}
	.aktualnosci-tlo{width: 100%!important;}
	.artykul-ikona-tlo{width: 100%!important;}
	.strona-ikona{width: 100%!important;}
	.aktualnosciarchiwum-tlo{flex-wrap: wrap!important;}*/
	

}

@media all and (min-width: 0px) and (max-width: 1279px) {
/*	.logo { width: auto; padding: 16px 20px; display: flex; justify-content: center; position: relative; z-index: 99; }
	.logo img { width: 100%; }
	#menu-mobilne, .trak_tlo { display: none; }
	.fixed { position: fixed; top: 0px !important; }
	main, .blok  { width: 100%; }
	.wiersz { flex-basis: 100vw; flex-flow: row wrap; }
	.kolumna { flex-basis: 100vw; }
	.strona-tresc, #menu-prawe { padding: 8px 16px; border:none; }
	.stopka-kontener { padding: 16px !important; }
	.artykuly-lista { justify-content: space-around; }*/
}



@media all and (min-width: 1024px) and (max-width: 1279px) {

	
}

@media all and (min-width: 1280px) {

}

@media all and (min-width: 0px) and (max-width: 1023px){

}
